<% include ./partial/head.ejs %>
<% include ./partial/nav.ejs %>
<section class="feature_section">
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6">
				<div class="feature_img_wrap">
					<img src="img/feature-img.png">
				</div>
			</div>
			<div class="col-12 col-md-6 d-flex align-items-center">
				<div class="feature_content_wrap">
					<h3 class="inner_heading">Look professional with fast and powerful invoice designs</h3>
					<p>Create a customized invoice with our range of templates. You can easily upload your own business logo, or create one in minutes using our logo designer.</p>
				</div>
			</div>
			<h2 class="col-12 title_green_heading mt-5">Simple online invoicing gets you paid faster!</h2>
			<div class="col-12">
				<div class="additional_features_wrap">
					<div class="row">
						<div class="col-12 col-md-6">
							<div class="additional_features_img_wrap">
								<img src="img/feature-additional.jpg">
							</div>
						</div>
						<div class="col-12 col-md-6 d-flex align-items-center">
							<div class="feature_inner_padding">
								<div class="additional_features_content_wrap">
									<div class="row">
	        							<div class="col-2">
											<div class="inner_feature_img">
												<img src="img/feature-1.png">
											</div>
								        </div>
								        <div class="col-10">
											<div class="inner_feature_content">
												<h3 class="inner_heading">Simple Design & Experience</h3>
												<p>Invoicing App has never looked this good or been this simple to operate. The intuitive design makes one of the most accessible Invoicing App available.</p>
											</div>
	            						</div>
									</div>
								</div>
								<div class="additional_features_content_wrap">
									<div class="row">
	        							<div class="col-2">
											<div class="inner_feature_img">
												<img src="img/feature-2.png">
											</div>
								        </div>
								        <div class="col-10">
											<div class="inner_feature_content">
												<h3 class="inner_heading">Does all the Hard Work</h3>
												<p>Invoicing App has never looked this good or been this simple to operate. The intuitive design makes one of the most accessible Invoicing App available.</p>
											</div>
	            						</div>
									</div>
								</div>
								<div class="additional_features_content_wrap">
									<div class="row">
	        							<div class="col-2">
											<div class="inner_feature_img">
												<img src="img/feature-3.png">
											</div>
								        </div>
								        <div class="col-10">
											<div class="inner_feature_content">
												<h3 class="inner_heading">We keep your data safe!</h3>
												<p>Invoicing App has never looked this good or been this simple to operate. The intuitive design makes one of the most accessible Invoicing App available.</p>
											</div>
	            						</div>
									</div>
								</div>
								<div class="additional_features_content_wrap">
									<div class="row">
	        							<div class="col-2">
											<div class="inner_feature_img">
												<img src="img/feature-4.png">
											</div>
								        </div>
								        <div class="col-10">
											<div class="inner_feature_content">
												<h3 class="inner_heading">Print or Email your Invoices</h3>
												<p>Invoicing App has never looked this good or been this simple to operate. The intuitive design makes one of the most accessible Invoicing App available.</p>
											</div>
	            						</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="newsletter_section">
	<div class="container">
		<div class="row">
			<div class="newsletter_inner_content">
				<div class="col-12 text-center">
					<h3 class="inner_heading">Don't have Super Invoice Book yet?</h3>
					<p class="grey_para">Exclusive availabel on Google Play Store for free!</p>
					<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions.</p>
				</div>
				<div class="col-12 offset-md-2 col-md-8 text-center mt-5">
					<div class="subscribe_wrap">
						<h3 class="inner_heading">Enter your Email below to get the link</h3>
						<div>
						<form>
							<input type="email" name="" placeholder="Enter your Email Here">
							<input type="submit" name="" value="Submit">
						</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<% include ./partial/footer.ejs %>